Bug 71469 - Bad sawfish/panel interaction
Summary: Bad sawfish/panel interaction
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On: 71310 71311 71312 71315
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-13 23:08 UTC by Havoc Pennington
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 04:40:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-08-13 23:08:57 UTC
Creating a tracking bug for various issues with Sawfish and 
the gnome panel

Comment 1 Havoc Pennington 2003-01-13 04:40:43 UTC
All dependencies closed, closing tracking bug.


Note You need to log in before you can comment on or make changes to this bug.